Loading...
Searching...
No Matches
pnanovdb_leaf_t Struct Reference

`#include <nanovdb/PNanoVDB.h>`

## Public Attributes

pnanovdb_coord_t | bbox_min
pnanovdb_uint32_t | bbox_dif_and_flags
pnanovdb_uint32_t | value_mask [16]

## Member Data Documentation

## bbox_dif_and_flags

pnanovdb_uint32_t bbox_dif_and_flags

## bbox_min

pnanovdb_coord_t bbox_min

## value_mask

pnanovdb_uint32_t value_mask[16]